@media screen and (max-width: 1186px){
	.mobile-menu {
    	display: block;
	    position: absolute;
    	right: 15px;
	    top: 25px;
	}
	#navbarNav{
		display: none !important;
	}
	.xd_desc_top_desk li.nav-item:last-child {
	    margin-left: 75px;
	    right: 45px;
	}
	.mobile-menu #mySidenav ul.navbar-nav{
		-ms-flex-direction: column;
    	flex-direction: column;
	}
}
@media screen and (max-width: 981px) {
/*.mobile-menu {
    display: block;
}*/
.mobile-menu {
    top: 0 !important;
    right: 22px;
}
div#navbarNav1 {
    display: none !important;
}
.row.xd_desc_bg_white {
    justify-content: flex-end;
}
}
@media (max-width: 767px) {
	ul#myTab li.nav-item {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
	}
	#xd_desc_code_pdf section:nth-child(1) .row div{
		text-align: center !important;
		    margin-bottom: 10px;
	}
}